.contenido{
	width:100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.categorias a{
	text-decoration: none;
display:block;
width: 23%;
margin-bottom: 10px;
}
.categorias{
	overflow: hidden;
	display: flex;
	flex-grow: 1;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	width: 85%;
	margin:auto;
}
.categorias img{
transition: all 0.5s ease;
width: 100%;
}
.categorias img:hover{
	transform: scale(0.9);
}
@media(max-width:950px){
	.categorias{
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
.categorias a{
	width: 30%;
}
}
@media(max-width:500px){
.categorias a{
	width:98%;
	overflow: hidden;
	height: 175px;
	margin-bottom: 10px;
}
.categorias img{
transition:none;
}
.categorias img:hover{
	transform: none;

}}